import React from 'react';

import ReportSetup from '@/modules/analytics/customReports/components/ReportSetup';
import Layout from '@/modules/layout';

export default function Home() {
  return (
    <Layout>
      <ReportSetup />
    </Layout>
  );
}
